#main {
   background-color: #cccccc;
   padding: 5px;
   text-align: center;
   width: 600px;
   margin-right: auto;
   margin-left: auto;
   border: 1px solid black;
}

div#header {
   padding: 5px;
   background-color: #dddddd;
}

h1 {
   font-family: arial, sans-serif;
   text-weight: bold;
   font-size: 40pt;
}

h2 {
   font-family: arial, sans-serif;
   color: red;
   text-weight: bold;
   font-size: 35pt;
}

img.floatRight {
   float: right;
   border-style: dashed;
}

div#footer {
   padding: 10px;
   text-align: left;
   clear: right;
}